/*
 Theme Name:   Transwelcome Theme 2020
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



/* FOOTER */
.copyright-bar {
    text-align: left;
}

.wpml-ls-sidebars-header {
	font-size: 15px;
}

@media (max-width: 760px) {
	.header-widget,
	.site-description 
		{ display: none; }
	
}